Bug 489347 - Remove 'File Location' from Operating System tab in Kickstart Profile
Remove 'File Location' from Operating System tab in Kickstart Profile
Status: CLOSED CURRENTRELEASE
Product: Spacewalk
Classification: Community
Component: WebUI (Show other bugs)
0.5
All Linux
low Severity medium
: ---
: ---
Assigned To: Mike McCune
Jesus M. Rodriguez
:
Depends On:
Blocks: space05 swcobbler05
  Show dependency treegraph
 
Reported: 2009-03-09 12:19 EDT by Mike McCune
Modified: 2012-03-06 04:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-17 03:10:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike McCune 2009-03-09 12:19:33 EDT
This field is meaningless with the cobbler integration and always shows:

File Location: No files found for selected kickstart tree

It actually shows this message on older versions of RHN Satellite and causes confusion.  

Just remove this from the GUI as it serves no purpose.
Comment 1 Mike McCune 2009-03-10 13:02:19 EDT
I actually didn't remove it.  I made it show the location of the distrubtion that is usable over http:

New field is:

Software URL: http://spacewalk.example.com/ks/dist/f9-i386
Comment 2 Jesus M. Rodriguez 2009-04-14 10:13:25 EDT
Spacewalk 0.5 released.
Comment 3 Miroslav Suchý 2009-09-17 03:10:56 EDT
Spacewalk 0.5 has been released for long time ago.

Note You need to log in before you can comment on or make changes to this bug.